PACKAGE	= fp

EXTRAINPUTS= defpattern.sty fp-addons.sty fp-basic.sty fp-eqn.sty \
  fp-eval.sty fp-exp.sty fp-pas.sty fp-random.sty fp-snap.sty fp-trigo.sty \
  fp-upn.sty fp.sty fp.tex lfp.sty
EXTRADOC=readme.fp

include ../make.rules
SRCDIR=$(C)/macros/latex/contrib/other/fp
